
#stacks_in_141_page4 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_144_page4 {
	font-size: 132%;
}

#stacks_in_143_page4 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_148_page4 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_149_page4 {
	padding:  5px;
}

#stacks_in_145_page4 {
	margin: 20px 2px 15px 15px;
	padding:  5px;
}

#stacks_in_147_page4 {
	margin:  2px;
	padding:  5px;
}
